#u1341
{
	-pie-box-shadow: 8px 8px 12px #CCCCCC;
	box-shadow: 8px 8px 12px rgba(0,0,0,0.2);
	background-color: #FFFFFF;
	position: fixed;
}

#u1352
{
	background-color: #00567C;
	position: fixed;
}

#u1353-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
}

#u1342
{
	overflow: hidden;
	position: fixed;
}

#top,#top2
{
	position: relative;
}

#u1344
{
	background-color: transparent;
	position: fixed;
}

#u1358,#u1351,#u1357,#u1350,#u1355,#u1356
{
	background-color: #7F7F7F;
	position: fixed;
}

#u1346-4,#u1347-4,#u1348-4,#u1349-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 22px;
	font-size: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: fixed;
}

#u2132
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

